
@font-face {
	font-family:SynchPro;
	src:url(fonts/PFSynchPro.ttf);
}

@font-face {
	font-family:pobeda-bold;
	src:url(fonts/pobeda-bold1.ttf);
}
@font-face {
	font-family:HelveticaMedium;
	src:url(fonts/HelveticaMedium.ttf);
}
@font-face {
	font-family:HelveticaBold;
	src:url(fonts/HelveticaBold.otf);
}
@font-face {
	font-family:PartnerUltraCondensed;
	src:url(fonts/PartnerUltraCondensed.otf);
}

